{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href = "{% static 'style.css'%}" />
  </head>
  <body>
    <table>
    <div class="nav-container">
        <div class="wrapper">
            <nav>
                <ul class="nav-item">
                    <li>
                        <a href="../lab-4/">NOTE</a>
                    </li>

                    <li>
                        <a href="../lab-4/note-list">NOTELIST</a>
                    </li>

                    <li>
                        <a href="../lab-4/add-note">ADD NOTE</a>
                    </li>

                    <li>
                        <a href="../lab-1">Lab 1</a>
                    </li>

                    <li>
                        <a href="../lab-2">Lab 2</a>
                    </li>

                    <li>
                        <a href="../lab-3">Lab 3</a>
                    </li>
                </ul>
            </nav>
        </div>
    </div>
    <div class="header-container">
        <div class="wrapper">
            <tr>
                <th>to</th>
                <th>from_who</th>
                <th>title</th>
                <th>message</th>
              </tr>
              <tr>
                {% if note %}
                    {% for notes in note %} 
                        <td>{{ notes.to }}</td>
                        <td>{{ notes.from_who }}</td>
                        <td>{{ notes.title }}</td>
                        <td>{{ notes.message }}</td>
                    </tr>
                    {% endfor %} 
                {% endif %}
        </div>
    </div>
    </table>
  </body>
</html>